﻿using System;

namespace HealthMonitor.Util.Common.Cache
{
	/// <summary>
	/// 持久化到缓存
	/// </summary>
	[AttributeUsage(AttributeTargets.Class, Inherited = false)]
	public class DurableCacheEntityAttr : Attribute
	{
		/// <summary>
		/// 单位秒
		/// </summary>
		public int Duration { get; private set; }

		public DurableCacheEntityAttr(int duration)
		{
			Duration = duration;
		}
	}
}
